@charset "utf-8";

/*
 * 파일명	 : product.css
 * 작성자	 : IT개발지원팀 UI/CSS 한미선 
 * 작성일	 : 2016-07-18
 * 이메일	 : cutie415@gsshop.com
 * 설명		 : m.gsshop mobile css
 */

/* Product List */
.prolist, .prolist02{overflow:hidden;}
.prolist ul:after, .prolist02 ul:after{display:block;overflow:hidden;clear:both;content:''}
.prolist li, .prolist02 li{position:relative;margin:0;padding:0;}
.prolist li:firt-child, .prolist02 li:first-child{border-top:0;}
.prolist li a, .prolist02 li a{display:block;padding:0;}
.prolist .listwrap, .prolist02 .listwrap{position:relative;overflow:hidden;margin:0;}
.prolist .thumb, .prolist02 .thumb{float:left;width:140px;}
.prolist .thumb img, .prolist02 .thumb img{width:100%;}
.prolist .info, .prolist02 .info{margin:0 0 0 152px;padding:10px 0 0;}
.prolist .pro_tit, .prolist02 .pro_tit{display:block;overflow:hidden;max-height:34px;color:#111;line-height:16px;}
.prolist .pro_com, .prolist02 .pro_com{display:block;font-size:12px;color:#888;}
.prolist .pro_zzim, .prolist02 .pro_zzim{display:block;position:absolute;bottom:12px;right:0;width:30px;height:27px;padding:0;z-index:1;}
.prolist .pro_tv_note, .prolist02 .pro_tv_note{overflow:hidden;position:absolute;left:152px;bottom:10px;font-size:11px;color:#888;letter-spacing:-1px;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;white-space:nowrap;}
.prolist .ditto{position:absolute;bottom:2px;left:2px;}
.prolist .mov{position:absolute;top:40px;left:40px;}
.prolist.gallery .mov{position:absolute;top:60px;left:60px;}
.prolist .low_num{display:inline-block;font-weight:bold;font-size:18px;color:#86cf00;}
.prolist .high_num, .prolist02 .high_num{display:block;font-size:12px;color:#999;text-decoration:line-through;}
.prolist .pro_won, .prolist02 .pro_won{font-size:12px;color:#111;font-weight:normal;}
.prolist .low_num .pro_won{font-size:12px;color:#86cf00;font-weight:normal;}
.prolist .pro_won02, .prolist02 .pro_won02{font-size:12px;color:#999;text-decoration:line-through;}
.prolist .pro_won2, .prolist02 .pro_won2{font-size:13px;color:#888;text-decoration:line-through;}
.prolist .pro_info, .prolist02 .pro_info{display:block;height:16px;padding:2px 0;font-size:12px;color:#666;line-height:16px;}
.prolist .pro_price, .prolist02 .pro_price{display:inline-block;padding:2px 0 0;}
.prolist .pro_alert, .prolist02 .pro_alert{position:absolute;bottom:9px;right:0;width:52px;height:27px;}
.prolist .pro_ontv, .prolist02 .pro_ontv{position:absolute;top:0;left:0;width:48px;height:48px;border:1px solid #d03e27;background:#eb2f0d;}
.prolist .pro_ontv strong, .prolist02 .pro_ontv strong{display:block;width:48px;height:48px;color:transparent;font-size:0;text-indent:-999%;background:url('/mobile/mc/images/common/icon_pro_ontv.png') no-repeat 50% 50%;background-size:39px auto;-webkit-background-size:39px auto;}
.prolist .allservice_pro_no{position:absolute;top:0;left:0;width:26px;height:35px;padding:3px 0 0;color:#fff;text-align:center;background:url('/mobile/mc/images/common/img_allservice.png') no-repeat 0 0;background-size:120px auto;-webkit-background-size:120px auto;}
.prolist .allservice_pro_no em{position:relative;margin:0;font-weight:bold;}
.prolist02 .low_num{display:block;font-weight:bold;font-size:16px;color:#111;}
.prolist02 .blt_cardinfo{display:block;width:32px;height:34px;padding:3px 0;background:#f63861;color:#fff;font-size:11px;line-height:15px;text-align:center;text-shadow:0 -1px 1px #d02d50;}
.prolist02 .blt_cardinfo u{font-weight:bold;}
.prolist02 .blt_cardinfo strong{font-size:15px;font-weight:bold;}
.prolist02 .event{position:absolute;top:1px;left:1px;}
.prolist .thumb.stock_out, .prolist02 .thumb.stock_out{position:relative;background:#f3f3f3;}
.prolist .thumb.stock_out img, .prolist02 .thumb.stock_out img{opacity:0.3;}
.prolist p.icon_stock_out, .prolist02 p.icon_stock_out{position:absolute;left:0;top:0;width:140px;height:140px;}
.prolist.gallery p.icon_stock_out{position:absolute;left:50%;top:0;width:144px;height:144px;margin:0 0 0 -72px;}
.prolist02.gallery p.icon_stock_out{position:absolute;left:50%;top:50%;width:144px;height:144px;margin:-72px 0 0 -72px;}
.pro_vol, .pro_vol02{display:block;margin:0;}
.pro_vol em, .pro_vol02 em{display:inline-block;padding:2px 0 0;font-weight:bold;font-size:12px;color:#777;}
.pro_vol .stock_out, .pro_vol02 .stock_out{display:block;overflow:hidden;width:37px;height:37px;color:transparent;text-indent:-9999px;background:url('/mobile/mc/images/common/icon_soldout.jpg') no-repeat 0 0;background-size:37px auto;-webkit-background-size:37px auto;}
.pro_vol03{display:block;margin:0;padding:0;height:19px;line-height:19px;}
.pro_vol03 p{width:104px;height:19px;text-align:center;line-height:19px;background-color:rgba(0, 0, 0, 0.4)}
.pro_vol03 strong.deal{display:inline-block;width:55px;height:15px;margin:2px 0 0;padding:0;color:transparent;background:url('/mobile/mc/images/goods/sttl_deal.png') no-repeat 50% 50%;background-size:55px auto;-webkit-background-size:55px auto;}
.pro_vol03 strong.oneday{display:inline-block;width:79px;height:14px;margin:3px 0 0;padding:0;color:transparent;background:url('/mobile/mc/images/goods/img_mgoods.png') no-repeat 0 -205px;background-size:150px auto;-webkit-background-size:150px auto;}
.pro_alert02 strong{display:inline-block;overflow:hidden;width:44px;height:15px;color:transparent;background:url('/mobile/mc/images/goods/img_mgoods.png') no-repeat 0 0;background-size:150px auto;-webkit-background-size:150px auto;}
.pro_alert02 strong.soon{background-position:-45px -170px;}
.pro_alert02 strong.delivery{background-position:0 -170px;}

/* 구MC 카테고리리스트 */
.category_cont.type03 .cate_depth_ttl{clear:both;margin:-1px 0 0;padding:10px;color:#373e40;font-size:15px;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;background:#fff;}
.category_cont.type03 .cate_depth_ttl strong{color:#373e40;}
.category_cont.type03 .cate_depth_ttl em{display:block;position:absolute;right:10px;top:17px;width:13px;height:8px;background:url('/mobile/mc/images/common/btn_arrow11.png') no-repeat;background-size:13px auto;-webkit-background-size:13px auto;}
.category_cont.type03 .cate_depth_ttl.active em{background-position:0 -8px;}
.category_cont.type03 .cate_depth01_list{overflow:hidden;background:#f6f6f6;border-bottom:1px solid #e3e3e3;}
.category_cont.type03 .cate_depth01_list:after{display:block;clear:both;overflow:hidden;content:'';}
.category_cont.type03 .cate_depth01_list li{float:left;width:50%;height:36px;color:#787b7c;border-top:none;}
.category_cont.type03 .cate_depth01_list li a{margin:0 -1px 0 0;color:#787b7c;}
.category_cont.type03 .cate_depth01_list.sub{display:block;}
.category_cont.type03 li.cate_link .cate_depth_ttl em{transform:rotate(-90deg);-webkit-transform:rotate(-90deg);}
.category_cont.type03 li.cate_link .cate_depth_ttl.active em{background-position:0 0;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);}
.category_cont.type03 div{overflow:hidden;height:36px;margin:0;padding:0;border-bottom:1px solid #e3e3e3;border-right:1px solid #e3e3e3;background:none;}
.category_cont.type03 li a span{overflow:hidden;display:block;margin:0 10px;font-size:14px;line-height:36px;white-space:nowrap;}
.accordion .cate_depth_ttl{position:relative;height:42px;padding:0 10px !important;border-bottom:none !important;line-height:42px;}
.accordion .cate_depth01_list{display:none;}

/* 방송알림 레이어 */
.ontv_alert .ontv_alert_option dl{clear:both;overflow:hidden;display:table;width:96%;padding:8px 2%;border-bottom:1px solid #efefef;}
.ontv_alert .ontv_alert_option dl:after{display:block;clear:both;overflow:hidden;content:'';}
.ontv_alert .ontv_alert_option dt{display:table-cell;width:30%;padding:0;font-weight:bold;color:#222;vertical-align:middle;}
.ontv_alert .ontv_alert_option dd{display:table-cell;width:70%;vertical-align:middle;}
.ontv_alert .ontv_alert_option dd .select_option_typ04, .ontv_alert .ontv_alert_option dd .select_option_typ04 label{display:block;width:100%;}
.ontv_alert .ontv_alert_option dd select.select_style{width:100%;}
.ontv_alert .ontv_alert_option dl.default dt{padding:0;}
.ontv_alert .ontv_alert_option .ontv_phone dd:first-child{width:70%;}
.ontv_alert .ontv_alert_option .ontv_phone dd:last-child{width:30%;}
.ontv_alert .ontv_alert_option .ontv_phone .select_option_typ04{width:60px;}
.ontv_alert .ontv_alert_option .ontv_alert_chck{clear:both;padding:13px 15px 5px;}
.ontv_alert .ontv_alert_option .ontv_alert_chck p.checkbox{margin-right:10px;}
.ontv_alert .ontv_alert_option .ontv_alert_chck span{margin-right:5px;}
.ontv_alert .ontv_alert_option input[type='text']{width:50px;}
.ontv_alert .ontv_alert_option .btn_txt01.t02{margin:0 0 0 15px;}
.ontv_alert_complete p{padding:20px 0;text-align:center;}
.ontv_alert_complete p strong{font-size:16px;color:#373e40;font-weight:bold;}
.ontv_alert_complete .ontv_alert_stxt{margin:0 10px 10px;text-align:center;color:#373e40;}
.ontv_alert_complete .ontv_alert_pro{padding:12px 15px;font-size:12px;color:#373e40;}
.ontv_alert .ontv_alert_option dl.ontv_alert_select{padding:13px 15px;}
.ontv_alert .ontv_alert_option dl.ontv_alert_select dt{clear:both;float:none;width:auto;margin:0 0 5px;}
.ontv_alert .ontv_alert_option dl.ontv_alert_select dd{clear:both;float:none;}
.ontv_alert .ontv_alert_option dl.ontv_alert_select dd li{padding:10px 0;border-bottom:1px dashed #efefef;}
.ontv_alert .ontv_alert_option dl.ontv_alert_select dd li:last-child{border-bottom:none;}
.ontv_alert .ontv_alert_option dl.ontv_alert_select dd li p.radio{margin-right:10px;}
/* 방송알림리스트 */
.myalert_list{margin:10px;border:1px solid #cbcbcb;box-shadow:0 1px 2px #dedede;-webkit-box-shadow:0 1px 2px #dedede;}
.myalert_list li{position:relative;border-bottom:1px solid #efefef;}
.myalert_list li:last-child{border-bottom:none;}
.myalert_list .myalert_list_info{overflow:hidden;padding:13px 10px;background:#fff;}
.myalert_list li:first-child .myalert_list_info{border-radius:2px 2px 0 0;-webkit-border-radius:2px 2px 0 0;}
.myalert_list li:last-child .myalert_list_date{border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px;}
.tvshopping_alert_head{margin:0 0 12px;padding:13px 10px;background:#f8f8f8 url('/mobile/mc/images/common/bg_ontv_alert.png') no-repeat right 50%;background-size:58px auto;-webkit-background-size:58px auto;border-bottom:1px solid #c5c5c5;}
.tvshopping_alert_head .tvshopping_alert_txt u{font-size:12px;color:#777;}
.tvshopping_alert_head .tvshopping_alert_txt p{font-weight:bold;color:#777;}
.tvshopping_alert_head .tvshopping_alert_txt strong{font-weight:bold;color:#373e40;}
.tvshopping_alert_head .tvshopping_alert_txt em{font-weight:bold;color:#86cf00;}
.myalert_list .myalert_list_num{float:left;height:20px;padding:1px 2px;text-align:center;border-radius:2px;-webkit-border-radius:2px;box-shadow:-1px -1px #878787;-webkit-box-shadow:-1px -1px #878787;background:#aaa;}
.myalert_list .myalert_list_num span{display:block;width:18px;font-weight:bold;font-size:13px;color:#fff;}
.myalert_list .myalert_list_pro{margin:0 0 0 30px;}
.myalert_list .myalert_list_pro span{display:block;color:#777;font-size:13px;}
.myalert_list .myalert_list_pro .pro_tit{overflow:hidden;height:20px;padding:1px 0 0;color:#222;line-height:20px;}
.myalert_list .myalert_list_date{overflow:hidden;padding:6px 10px;background:#f1f1f1;border-top:1px solid #d6d6d6;}
.myalert_list .myalert_list_date span{display:block;float:left;height:17px;padding:0 5px;font-size:13px;color:#8c9192;border-right:1px solid #8c9192;font-weight:bold;line-height:16px;text-shadow:0 1px 1px #fbfbfb;}
.myalert_list .myalert_list_date span:first-child{padding:0 5px 0 0;}
.myalert_list .myalert_list_date span:last-child{border-right:none;}
.myalert_list .myalert_list_btn{position:absolute;right:5px;bottom:7px;}
.myalert_list a.reset{display:inline-block;width:15px;height:15px;margin:0;vertical-align:-5px;background:url('/mobile/mc/images/common/img_detail.png') no-repeat -36px -118px;background-size:151px auto;-webkit-background-size:151px auto;}

/* 상품상세보기 소셜공유 */
div.modal.sms_share section ul li{position:relative;height:42px;border-bottom:solid 1px #d4d4d4;}
div.modal.sms_share section ul li a{display:block;}
div.modal.sms_share section ul li p{padding:6px 0 0 7px;}
div.modal.sms_share section ul li:last-child{border-bottom:none;}
div.modal.sms_share section ul li p em{display:inline-block;width:33px;height:33px;background:url('/mobile/mc/images/common/img_detail.png') no-repeat;background-size:151px auto;-webkit-background-size:151px auto;}
div.modal.sms_share section ul li p em.kakao{background-position:-1px -162px;}
div.modal.sms_share section ul li p em.letter_sms{background-position:-75px -162px;}
div.modal.sms_share section ul li p em.twitter{background-position:-38px -162px;}
div.modal.sms_share section ul li p em.facebook{background-position:-113px -162px;}
div.modal.sms_share section ul li p u{display:inline-block;height:28px;padding-top:5px;margin-left:2px;vertical-align:top;font-weight:bold;font-size:13px;}
div.modal.sms_share section ul li span{display:block;position:absolute;top:0;right:0;width:11px;height:16px;margin:13px 15px 0;background:url('/mobile/mc/images/common/img_detail.png') no-repeat -89px -27px;background-size:151px auto;-webkit-background-size:151px auto;}

.planprd_banner_foot{margin:10px;border:1px solid #c6c6c6;border-radius:2px;-webkit-border-radius:2px;}
.planprd_banner_foot li{background:#fff;border-bottom:1px solid #e4e4e4;border-radius:2px;-webkit-border-radius:2px;text-align:center;}
.planprd_banner_foot li img{width:298px;margin:0 auto;border-radius:2px;-webkit-border-radius:2px;}
.event_head .event_banner{background:#efefef;background:#efefef -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ececec)) no-repeat;}
.event_banner{text-align:center;}
.event_banner h2{display:none;}
.event_banner img{width:320px;}
.event_main_head{background:#323d53;}
.event_banner_main{position:relative;width:320px;height:55px;margin:0 auto;}
.event_banner_main h2{display:block;padding:10px 0 0 10px;color:#bae441;font-size:12px;text-align:left;font-weight:normal;text-shadow:0 -1px 1px #000;}
.event_banner_main h3{padding:0 0 0 10px;color:#e8e8e8;text-align:left;font-weight:normal;text-shadow:0 -1px 1px #000;}
.event_banner_main h3 strong{font-weight:bold;}
.event_banner_main img{width:320px;}
.event_banner_main p{position:absolute;top:0;right:10px;width:100px;height:50px;padding:5px 0 0;text-align:right;}
.event_banner_main p img{width:82px;}
.planprd_banner_main{position:relative;width:320px;height:55px;margin:0 auto;}
.planprd_banner_main h2{display:block;padding:10px 0 0 10px;color:#bae441;font-size:12px;text-align:left;font-weight:normal;text-shadow:0 -1px 1px #000;}
.planprd_banner_main h3{padding:0 0 0 10px;color:#e8e8e8;text-align:left;font-weight:normal;text-shadow:0 -1px 1px #000;}
.planprd_banner_main h3 strong{font-weight:bold;}
.planprd_banner_main img{width:320px;}
.planprd_banner_main p{position:absolute;top:0;right:10px;width:100px;height:50px;padding:3px 0 0;text-align:right;}
.planprd_banner_main p img{width:90px;}
.event_tab_wrap{overflow:hidden;padding:10px 0;border-top:1px solid #e4e4e4;border-bottom:1px solid #bbb;background:#f6f6f6 -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eaeaea)) no-repeat;}
.event_tab_wrap .event_tab{overflow:hidden;}
.event_tab_wrap .event_tab:after{display:block;overflow:hidden;clear:both;content:'';}
.event_tab_wrap .event_tab ul{overflow:hidden;margin:0 10px;border:1px solid #c4c4c4;border-radius:4px;-webkit-border-radius:4px;}
.event_tab_wrap .event_tab li{float:left;width:50%;}
.event_tab_wrap .event_tab li a{display:block;}
.event_tab_wrap .event_tab li div{padding:8px 0;font-weight:bold;color:#adb0b0;border-right:1px solid #dad9d9;border-left:1px solid #f4f4f4;text-shadow:0px 1px 1px #fff;text-align:center;box-shadow: inset 0 5px 5px -5px #e4e4e4;-webkit-box-shadow: inset 0 5px 5px -5px #e4e4e4;background:#f5f5f5 -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e7e7e7)) no-repeat;}
.event_tab_wrap .event_tab li:first-child div{border-left:none;}
.event_tab_wrap .event_tab li:last-child div{border-right:none;}
.event_tab_wrap .event_tab li.on div{color:#373e40;background:#ebebeb -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#dbdbdb)) no-repeat;}
.event_main_cont .event_banner_list ul{margin:3px 0 0;}
.event_main_cont .event_banner_list li{text-align:center;border-top:1px solid #e4e4e4;background:#efefef;background:#efefef -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ececec)) no-repeat;}
.event_main_cont .event_banner_list li:first-child{border-top:none;}
.event_main_cont .event_banner_list li a{display:inline-block;}
.event_main_cont .event_banner_list li img{width:299px;margin:0 auto;}
.event_main_cont .planprd_banner_list ul{margin:3px 0 0;}
.event_main_cont .planprd_banner_list li{text-align:center;border-top:1px solid #e4e4e4;}
.event_main_cont .planprd_banner_list li:first-child{border-top:none;}
.event_main_cont .planprd_banner_list li a{display:inline-block;}
.event_main_cont .planprd_banner_list li img{width:300px;margin:0 auto;}
/* 해외배송 Plein 가이드 */
.plein_head{overflow:hidden;background:#323d53;}
.plein_head .plein_head_txt{width:320px;height:55px;margin:0 auto;}
.plein_head .plein_head_txt em{display:block;float:left;width:39px;height:43px;margin:5px 0 0 15px;background:url('/mobile/mc/images/common/img_plein.png') no-repeat 0 0;background-size:75px auto;-webkit-background-size:75px auto;}
.plein_head .plein_head_txt h3{margin:0 0 0 60px;padding:11px 0 0;color:#e8e8e8;font-size:12px;line-height:16px;text-align:left !important;font-weight:normal;text-shadow:0 -1px 1px #000;}
.plein_guide_cont{margin:0 20px;padding:18px 0 0;}
.plein_guide_cont dl{margin:0 0 20px;}
.plein_guide_cont dt{margin:0 0 10px;color:#86cf00;font-weight:bold;}
.plein_guide_cont dd{color:#555;}
.plein_guide_note{overflow:hidden;padding:15px 0;border-top:1px solid #d4d4d4;}
.plein_guide_note em{display:block;float:left;width:27px;height:20px;margin:0 0 0 20px;background:url('/mobile/mc/images/common/img_plein.png') no-repeat -45px -1px;background-size:75px auto;-webkit-background-size:75px auto;}
.plein_guide_note p{margin:0 0 0 55px;padding:0 0 0;color:#222;font-size:12px;font-weight:bold;}
/* 상세정보 레이어 버튼 */
.btn_layer .btn_back{float:left;}
.btn_layer .btn_back span{background-position:0 0;}
/* 디폴트문구노출간격조정 */
.planprd_pro_list div.default_msg{padding:30px 0 60px;} /* 기획전 */
/* vod샵 예외처리 */
.allservice_cont_pro_list .prolist.gallery #vodList li{position:relative;}
.allservice_cont_pro_list .prolist #vodList li .listwrap .btn{left:152px;bottom:10px;}
.allservice_cont_pro_list .prolist.gallery #vodList li .listwrap .btn{left:0;bottom:0;}
/* 단품 상세 합포장 할인문구 추가 */
.prd_detail_wrap p.prd_detail_note{width:100%;max-width:720px;}
.prd_detail_wrap p.prd_detail_note img{width:100%;}
/* 제휴뱃지 추가 */
.special_prolist.deal .pro_vol03{display:block;position:absolute;top:50%;left:50%;width:65px;height:61px;margin:-42px 0 0 -33px;}
.special_prolist.deal .pro_vol03 em{display:block;overflow:hidden;width:65px;height:61px;font-size:0;color:transparent;background:url('/mobile/mc/images/goods/img_family.png') no-repeat 0 0;background-size:65px auto;-webkit-background-size:65px auto;}
/* 식품뱃지 하단 추가 */
.prolist .pro_vol04{display:block;}
.prolist .pro_vol04 em{display:inline-block;padding:2px 0 0;font-size:12px;font-weight:bold;color:#777;letter-spacing:-1px;}
.prolist .special_prolist.deal li .listwrap .pro_vol04{display:block;position:absolute;right:10px;bottom:8px;color:#777;}

/* 미사용쿠폰 내용추가 */
#prd_detail_view .smsCoupon{margin:0 -5px 10px !important;padding:8px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
#prd_detail_view .smsCoupon p{display:table-cell;padding:0;font-size:12px;color:#999;line-height:14px;text-align:left;}
#prd_detail_view .smsCoupon b{display:block;margin-bottom:2px;font-size:13px;color:#00a4b3;}
#prd_detail_view .smsCoupon i{font-style:normal;color:#222;}
/* 방송알림 기능개선 */
.allservice #head{width:100%;}
.planprd_head #planprd_sort .btn_txt01.t02{display:block;position:absolute;left:10px;top:10px;padding:0 10px;background:#fff;}
.modal#smsRegModal{position:absolute;top:0;left:0;width:100%;}
.modal#smsRegModal #ontv_alert_layer{position:absolute;top:50px;left:50%;width:100%;margin: 0 0 0 -50%;}
.modal#smsRegModal .modal_frame{margin:0 auto;}
/* 구기획전하단 문구 */
.event_note{margin:20px 10px;border:1px solid #ccc;background:#fff;}
.event_note ul{padding:5px 0;}
.event_note li{overflow:hidden;padding:3px 15px;font-size:12px;line-height:14px;}
.event_note span{display:block;float:left;margin:6px 0 0;}
.event_note strong{display:block;padding:9px;color:#444848;text-align:left;border-bottom:1px solid #e1e1e1;background:#f7f7f7;}
.event_note div{margin:0 0 0 6px;text-align:left;}
.event_note .blit1{display:inline-block;width:8px;height:4px;vertical-align:middle;background:url('/mobile/mc/images/common/img_detail.png') no-repeat 0 -32px;background-size:151px auto;-webkit-background-size:151px auto;}
/* 개편 오늘의딜 */
.cate_deal{padding-bottom:10px;background:#ebebeb}
.deal_pro_thumb{position:relative;}
.deal_pro_thumb .deal_thumb{border-bottom:1px solid #f1f1f1;text-align:center;box-sizing:border-box;}
.deal_pro_thumb .deal_thumb a{display:block;}
.deal_pro_thumb .deal_thumb img{width:100%;}
.deal_pro_bottom{overflow:hidden;position:relative;padding:8px 10px 10px 10px;border-bottom:1px solid #ccc;background:#fff;}
.deal_info dt{overflow:hidden;height:18px;color:#111;font-weight:bold;font-size:15px;letter-spacing:-1px}
.deal_info dt a{color:#111}
.deal_info dt.on{overflow:hidden;height:18px;padding-right:80px;color:#111;font-weight:bold;font-size:15px;}
.deal_info dd.pro_price{float:left;margin-top:2px;margin-right:5px;color:#111;font-weight:bold;font-size:16px;}
.deal_info dd.pro_price span.pro_won{font-size:13px; font-weight:normal;}
.deal_info dd.pro_percent{font-size:18px; color:#ed1f60; font-weight:bold;float:left; margin-right:5px; margin-top:2px}
.deal_info dd.pro_percent span{font-size:15px; font-weight:normal}
.deal_info dd.pro_vol{position:absolute; right:10px; bottom:10px; font-size:12px; color:#636363; letter-spacing:-1px;}
.deal_info dd.pro_vol span{font-weight:bold; color:#636363}
.cate_deal .deal_btn_play{position:absolute;right:8px;bottom:5px;}
.cate_deal .deal_btn_play img{width:25px;}
.cate_deal .soldOut_icon{position:absolute;left:0;bottom:0;width:100%;height:28px;background:rgba(1,1,1,0.5);line-height:28px;color:#fff;font-weight:bold;font-size:13px;text-align:center;z-index:99;}
.cate_deal .soldOut_icon span{display:inline-block;overflow:hidden;width:100%;height:28px;line-height:28px;color:#fff;font-weight:bold;font-size:13px;text-align:center;}
/* 2014-12-19 기획전 UI개선 */
.planprd_pro_list .planprd_type_list.list{padding:0;}
.planprd_head #planprd_sort{margin-bottom:-1px;}
.planprd_head #planprd_sort.fixed{position:fixed;top:45px;left:0;width:100%;z-index:100;}
.planprd_select .btn_planprd_select{display:block;height:33px;margin:0;padding:0 35px 0 5px;color:#444;line-height:33px;font-size:13px;border:1px solid #dedede;background:#fff url('/ui/gsshop/shop/images/icon_category_all02.png') no-repeat 100% 50%;background-size:33px auto;}
.planprd_select .btn_planprd_select u{overflow:hidden;display:block;height:33px;line-height:33px;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;white-space:nowrap;}
.planprd_select .btn_planprd_select u em{display:inline-block;color:#c3c3c3;font-size:13px;}
/* 기획전 목록형 상품모듈 */
.icon-shop{
	overflow:hidden;
	display:inline-block;
	color:transparent;
	text-indent:-9999px;
	background-image:url(/ui/gsshop/shop/images/i_shop_item03.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:170px auto;
}
.soldout_bar,
.soldout-bar{overflow:hidden;position:absolute;left:0;top:0;width:100%;height:100%;text-indent:-9999px;color:transparent;background-color:rgba(0,0,0,.2);background-image:url(/ui/gsshop/shop/images/i_shop_soldout.png);background-repeat:no-repeat;background-size:88px auto;background-position:50% 50%;z-index:10;}
.icon-shop.vol-save{width:38px;height:38px;background-position:-80px 0;}
.icon-shop.vol-free-charge{width:38px;height:38px;background-position:0 -40px;}
.icon-shop.vol-soon{width:38px;height:38px;background-position:-80px -40px;}
.icon-shop.vol-free-install{width:38px;height:38px;background-position:-120px 0;}
.icon-shop.vol-free-delivery{width:38px;height:38px;background-position:0 0;}
.icon-shop.vol-today-tvshop{width:38px;height:38px;background-position:-40px 0;}
.icon-shop.vol-today{width:38px;height:38px;background-position:-40px -40px;}
.icon-shop.vol-quick-delivery{position:relative;top:2px;width:57px;height:14px;margin-left:5px;background-position:0 -85px;}
.icon-shop.vol-global-delivery{position:relative;top:2px;width:57px;height:14px;margin-left:5px;background-position:-70px -85px;}
.icon-shop.vol-talk{display:inline-block;width:15px;height:14px;margin-right:5px;background-position:-135px -85px;vertical-align:middle;}
.icon-shop.vol-today-deal{display:block;width:100%;height:100%;background:url(/ui/gsshop/shop/images/i_shop_deal.png) no-repeat center center;background-size:cover;-webkit-background-size:cover;}
.prd-link-url{display:block}
.product-item {position:relative;overflow:hidden;}
.product-item:after{content:"";display:block;clear:both;}
.product-item h1{display:none;position:absolute;top:-1000em;left:-1000em;}
.product-item a{text-decoration:none;color:#333;}
.product-item .prd-link-url:after{content:"";display:block;clear:both;}
.product-item .productImg img {width:100%;}
.product-item .label{display:none;position:absolute;top:-1000em;left:-1000em;}
.product-item .product-thumb{position:relative;}
.product-item .product-info .productName{overflow:hidden;min-height:34px;margin-bottom:5px;padding-top:5px;font-size:14px;color:#444;line-height:17px;text-align:left;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;letter-spacing:-1px;}
.product-item .product-info .productName .icon-shop.vol-today-deal{display:block;width:54px;height:17px;margin:-5px 0 3px 0;background-position:0 0;background-size:54px auto;-webkit-background-size:54px auto;}
.product-item .product-info .productPrice:after{display:block;clear:both;overflow:hidden;content:'';}
.product-item .productPrice{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.product-item .discountRate{display:block;-webkit-flex:none;-ms-flex:none;flex:none;margin-right:5px;padding-top:6px;color:#ed1f60;font-size:25px;}
.product-item .discountRate.gs-price{padding-top:11px;font-size:16px;}
.product-item .discountRate .unit {font-size:14px;}
.product-item .priceDetail{display:block;-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;position:relative;padding-top:11px;white-space:nowrap;}
.product-item .priceDetail .basePrice{display:block;position:absolute;top:0;left:1px;color:#999;font-size:11px;line-height:initial;}
.product-item .priceDetail .basePrice ins{text-decoration:line-through;}
.product-item .priceDetail .basePrice.gs-guide{top:-2px;left:0;font-size:11px;color:#121212;}
.product-item .priceDetail .infoPrice{display:block;font-size:15px;color:#111;}
.product-item .priceDetail .infoPrice strong{font-size:16px;}
.product-item .priceDetail .infoPrice em{position:relative;top:-2px;display:inline-block;margin-left:7px;font-size:11px;color:#999;}
.product-item .priceDetail .infoPrice span{font-size:14px;}
.product-item .priceDetail .infoPrice sub{display:block;overflow:hidden;margin-top:-2px;font-size:11px;color:#999;letter-spacing:-1px;white-space:nowrap;}
.product-item .productDeliveryInfo{position:absolute;bottom:46px;left:155px;height:16px;line-height:16px;}
.product-item .productDeliveryInfo strong{margin-left:0;}
.product-item .productDeliveryInfo strong + strong{margin-left:5px;}
.product-item .productQnty{position:absolute;right:10px;bottom:45px;font-size:12px;height:16px;line-height:16px;color:#999;letter-spacing:-1px;}
.product-item .productQnty strong{display:inline-block;font-weight:normal;}
.product-item .product-benefit{clear:both;padding:0 10px;height:25px;line-height:24px;border-top:1px solid #f4f4f4;}
.product-item .product-benefit span{display:inline-block;position:relative;font-size:12px;color:#666;line-height:25px;letter-spacing:-1px;}
.product-item .product-benefit span + span{margin-left:6px;padding-left:6px;}
.product-item .product-benefit span + span:before{position:absolute;top:13px;left:0;width:2px;height:2px;background:#ddd;content:''}
.product-item .icon-zzim{display:block;position:absolute;bottom:9px;right:5px;width:30px;height:25px;line-height:25px;border:0 none;z-index:5;}
.product-item .icon-zzim i{background-color:transparent;height:25px;line-height:25px;}
.product-item .soldout-bar{overflow:hidden;position:absolute;left:0;top:0;width:100%;height:100%;text-indent:-9999px;color:transparent;background-color:rgba(0,0,0,.2);background-image:url(/ui/gsshop/shop/images/i_shop_soldout.png);background-repeat:no-repeat;background-size:88px auto;background-position:50% 50%;z-index:10;}

/* 상품진열 목록형 */
.view-type1{background-color:#ebebeb;}
.view-type1 .product-item{background:#ebebeb;}
.view-type1 .product-item .inr{margin-bottom:10px;background:#fff;border-bottom:1px solid #ddd;}
.view-type1 .product-item .product-thumb{float:left;width:145px;height:145px;}
.view-type1 .product-info{margin-left:155px;padding:10px 10px 0 0;background:#fff;}

/* 상품진열 썸네일형 type2 */
.view-type2{padding:10px 5px;background-color:#eaeaea;}
.view-type2:after {content:"";display:block;clear:both;}
.view-type2 .product-item{position:relative;float:left;margin-bottom:10px;width:50%;}
.view-type2 .inr{position:relative;margin:0 5px;background:#fff;border-bottom:1px solid #ddd;}
.view-type2 .product-info {height:95px;padding:0 10px;}
.view-type2 .product-item .product-info .productName .icon-shop.vol-today-deal{position:absolute;top:0;left:0;width:35.5%;height:6.5%;margin:0;background-position:50% 50%;background-size:cover;-webkit-background-size:cover;}
.view-type2 .product-item .discountRate,
.view-type2 .product-item .productQnty,
.view-type2 .product-item .productDeliveryInfo,
.view-type2 .product-item .product-benefit{display:none;}
.view-type2 .product-item .priceDetail .basePrice.gs-guide{display:none;}
.view-type2 .product-item .productPrice{overflow:hidden;white-space:nowrap;}
.view-type2 .icon-zzim{bottom:20px;}
@media all and (min-width:640px){ .view-type2 .product-item{width:33.3%;}
.view-type2 .product-item:nth-of-type(3n+1){clear:both;} }

/* 2015-01-16 베스트딜 리스트 */
.best_deal_theme{}
.best_deal_theme img{width:100%;}
.cate_deal_ttl{padding:10px;color:#000;letter-spacing:-1px;background:#ebebeb;}
.cate_deal_ttl strong{color:#00ab9f;}
.best_deal_ttl{overflow:hidden;max-height:36px;color:#111;font-weight:bold;font-size:15px;line-height:18px;letter-spacing:-1px;}
.deal_info{position:relative;}
.deal_info:after{display:block;clear:both;overflow:hidden;content:'';}
.deal_info dd.pro_vol{bottom:1px;}
.deal_btn{clear:both;padding:5px 0 0;}
.deal_btn .pro_btn_order{display:block;height:39px;line-height:39px;font-size:16px;font-weight:bold;text-align:center;color:#fff;box-sizing:border-box;border:1px solid #ed2261;background:#fb1f65;}
.deal_btn .pro_btn_alert{display:block;height:39px;line-height:39px;font-size:16px;font-weight:bold;text-align:center;color:#fff;box-sizing:border-box;border:1px solid #18b7ae;background:#18b7ae;}
.deal_btn .pro_btn_alert span:before{display:inline-block;overflow:hidden;content:'';width:21px;height:22px;margin-right:5px;background:url('/mobile/mc/images/shop/icon_deal_alert.png') no-repeat left 50%;background-size:44px auto;vertical-align:-4px;}
.deal_btn .pro_btn_alert.on{color:#18b7ae;border-color:#e3e3e3;background:#f4f4f4;}
.deal_btn .pro_btn_alert.on span:before{background-position:-23px 50%;}
.event_note.best_deal{margin:0;padding:10px 10px 20px;border:none;background:#ebebeb;}
.event_note.best_deal strong{border:1px solid #ccc;}
.event_note.best_deal ul{margin-top:-2px;padding:5px 0 8px;border:1px solid #ccc;background:#fff;}
.event_note.best_deal div{margin:0;}
.event_note.best_deal div > img{width:100%;}
.tvPlay_go img{width:25px;position:absolute;left:8px;bottom:5px;}
.soldout_bar{position:absolute;left:0;bottom:0;width:100%;height:30px;line-height:30px;color:#fff;font-weight:bold;font-size:18px;text-align:center;z-index:999;background:rgba(1,1,1,0.5);}

.modal#smsRegDeal{position:absolute;top:0;left:0;width:100%;height:100%;min-height:100%;}
.modal#smsRegDeal #deal_alert_layer{position:absolute;top:50px;left:50%;width:100%;margin: 0 0 0 -50%;}
.modal#smsRegDeal header{position:static;}
.modal#smsRegDeal .modal_frame{margin:0 auto;}
.deal_alert_complete{padding:20px 0;letter-spacing:-1px;}
.deal_alert_complete .deal_alert_txt{text-align:center;}
.deal_alert_complete .deal_alert_stxt{padding-top:5px;color:#888;font-size:13px;text-align:center;}
.deal_alert_complete .deal_alert_info{padding-top:8px;font-size:15px;text-align:center;color:#111;}
.deal_alert_complete .deal_alert_info dfn{display:inline-block;margin-right:3px;font-style:normal;font-weight:bold;}
.deal_alert_complete .deal_alert_info .deal_alert_modify{margin:0 15px;padding:10px;background:#f8f8f8;}
.deal_alert_complete .deal_alert_info .deal_alert_modify dt, .deal_alert_complete .deal_alert_info .deal_alert_modify dd{display:inline-block;}
.deal_alert_complete .deal_alert_info .deal_alert_modify dt{margin-right:10px;font-weight:bold;font-size:15px;color:#111;}
.deal_alert_complete .deal_alert_info .deal_alert_modify .btn_modify_no{display:inline-block;padding:5px 8px;font-size:13px;color:#444;border:1px solid #c9c9c9;background:#fff;}

/* [딜구조개선패널2차] 20150306 */
.planprd_type_list .today_deal {margin-right:5px}
.planprd_type_list .today_deal img {width:52px;position:relative;top:1px}
.planprd_type_list .pro_tit * {vertical-align:top}
.planprd_type_list .today_deal {position:relative;top:-1px;margin-right:1px;display:inline-block;width:52px;height:16px;background:rgba(236,31,96,0.85) url('/ui/gsshop/images/i_todaydeal.png') no-repeat center center;background-size:auto 10px;}

/* 상품평 쓰기 */
#prd_assese_write section.prd_head{margin-bottom:10px;}
section.assese{padding:0;background:#fff;}
section.assese div.prd_info{height:50px;margin:0;padding:10px;}
section.assese div.prd_info a{display:block;float:left;width:65%;}
section.assese div.prd_info a p:first-child{float:left;width:48px !important;height:48px !important;margin-right:5px;border:1px solid #f2f2f2;}
section.assese div.prd_info a p:nth-child(2){overflow:hidden;height:48px;margin-right:3px;padding-top:1px;color:#777;line-height:16px;}
section.assese div.prd_info a p img{width:100%;}
section.assese div.prd_info div.total_assese{float:right;width:34%;margin:4px 0 0;text-align:center;border-left:1px solid #efefef;}
section.assese div.prd_info div.total_assese p{margin:0 auto;text-align:center;}
section.assese div.prd_info div.total_assese p strong{font-size:32px;font-weight:bold;color:#393c3c;}
section.assese div.prd_info div.total_assese article.stars{margin:0 auto;text-align:center;}
section.assese_write{clear:both;margin:10px;padding:5px;border:solid 1px #e5e5e5;}
section.assese_write textarea.type1{display:block;overflow:auto;width:100%;height:128px;margin:0 auto;}
/* 별점 */
section.assese_stars{margin:0 10px;border:1px solid #e5e5e5;background:#fff;}
section.assese_stars dl{clear:both;height:40px;margin:-1px 0 0;border-top:solid 1px #e5e5e5;}
section.assese_stars dl dt{float:left;width:42%;}
section.assese_stars dl dt p{padding:12px 0 0 15%;font-size:15px;}
section.assese_stars dl dd{float:left;width:58%}
/* 버튼 */
#prd_assese_write section.submit_btns{clear:both;height:71px;margin:10px 0 0;text-align:center;border-top:solid 1px #d4d4d4;}
#prd_assese_write section.submit_btns p{margin:0 auto;padding-top:14px;}
#prd_assese_write section.submit_btns p a:last-child{margin-left:2px;}

/* sms 문자공유 */
#container.sms_share p.guide_txt{padding:20px 10px 10px;color:#777;}
#container.sms_share div.prod_box{min-height:100px;padding:20px 10px;}
#prd_detail_view div.wrapper{padding:20px 10px 0;}
#prd_detail_view p.twitter_logo{margin:0 auto 20px;}
#prd_detail_view p.facebook_logo{margin:0 auto 20px;}
#prd_detail_view p.guide_txt{padding-bottom:10px;color:#acacac;}
#prd_detail_view p.guide_txt span{color:#222;}

/* 찜기능개선 공통화 */
.planprd_pro_list .prolist02.thumbnail li .icon-zzim{display:block;position:absolute;bottom:80px;left:auto;right:5px;margin:0;padding:0;}
.prolist .icon-zzim, .prolist02 .icon-zzim{display:block;position:absolute;bottom:12px;right:0;width:30px;height:27px;padding:0;z-index:1;}
.planprd_pro_list .prolist02.gallery li .icon-zzim{display:none;}